Arlo|Smart Home Security|Wireless HD Security Cameras|NETGEAR
Discussion stats
  • 1 reply
  • 247 views
  • 1 kudo
  • 2 in conversation
Top Contributors
Caught on Arlo Video Contest
Share Video

Share Your Video!
Caught something cool on Arlo? Share it with the Arlo Community.

Post a video
Reply
Highlighted
Guide

A newer version of Adobe Flash player is required. How to stop this from happening?

When I sign into my Arlo I get a notice like this ( A newer version of Adobe Flash player is required) Please install here.

When I click on here it closes the screen and then reopens asking if I want to run flash.  Anyideas how to stop this?

Model: VMC4030 | Arlo Pro Wire-Free Camera
Message 1 of 2

Re: A newer version of Adobe Flash player is required. How to stop this from happening?


@Nanlee wrote:

When I sign into my Arlo I get a notice like this ( A newer version of Adobe Flash player is required) Please install here.

Which browser?

 

Did you try a Search - Arlo Communities – adobe flash?

 

For example:

 

Solved: Re: Adobe message pops up every time I login throu... - Arlo Communities

 

There are many more where that came from.


My Arlo hardware: Q Plus, Pro 2 (X2), Security Light, Ultra, Doorbell, Chime
Message 2 of 2